/* Magnific Popup contents */
body{font-size: 18px;}
.extended_warranty_wrap{
      z-index: 100;
      max-width: 750px;
  width:100%;
      /*width:80vw;*/
  height: 80vh;
  overflow-y: scroll;
      background: #fff;
      margin:150px auto 0;
      padding:30px 0;
      box-sizing: border-box;
    }
    .extended_warranty_wrap h1{
      font-size: 18px;
      text-align: center;
      color: #333;
      margin:0 auto 20px;
    }
    .extended_warranty_wrap h2{
      font-weight: bold;
      text-align: center;
      color: #333;
      margin:0 auto 15px;
    }
    .extended_warranty{
     color: #333;
     padding:0 30px;
     box-sizing: border-box;
    }
    .extended_warranty ul li{
      text-indent: 1em;
      margin:0;
      padding:5px 0 0;
      
    }
    .extended_warranty li .att{
      color: #ef0000;
      border-bottom: 1px solid #ef0000;
    }

.extended_warranty_wrap .tradein-modal{
  width:90%;
  margin:0 auto;
}
    
    @media screen and (max-width:768px){
      .extended_warranty_wrap{
        width:90vw;}
      .extended_warranty_wrap h1{
        font-size: 4.26666vw;
      }
      .extended_warranty_wrap h2{
        font-size: 3.73333vw;
        
      }
      .extended_warranty li{font-size: 3.73333vw;}
      .extended_warranty ul li{
        font-size: 3.73333vw;
        text-indent:0;
      }
    }

/**/
.extended_warranty .plan-detail-maintitle{
  color: #ff6b00;
  font-size: 24px !important;
  text-align: center;
}
@media screen and (max-width:768px){
  .extended_warranty .plan-detail-maintitle{
    
  font-size: 4.26666vw;
}
}
.tradein-modal .tabcontents-list .plan-detail-maintitle{
  font-size: 24px;
}
.tradein-modal .tabcontents-list .plan-detail-text{
  font-size: 18px;
}